import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for ApplyScansResponse
void main() {
  final instance = ApplyScansResponseBuilder();
  // TODO add properties to the builder and call build()

  group(ApplyScansResponse, () {
    // BuiltList<ScanResult> results
    test('to test the property `results`', () async {
      // TODO
    });

  });
}
